apiVersion: v1
items:
- apiVersion: forklift.konveyor.io/v1beta1
  kind: NetworkMap
  metadata:
    creationTimestamp: "2025-07-30T15:14:22Z"
    generation: 2
    name: plan-vmware-3-network-map
    namespace: mtv-test
    ownerReferences:
    - apiVersion: forklift.konveyor.io/v1beta1
      controller: true
      kind: Plan
      name: plan-vmware-3
      uid: 90794760-3187-4173-a1c1-8734a305ffba
    resourceVersion: "272400"
    uid: f92bc880-8dc0-442c-9af4-4183374909f7
  spec:
    map:
    - destination:
        name: nad-nutritious-roadrunner
        namespace: mtv-test
        type: multus
      source:
        id: network-20
        name: Mgmt Network
    - destination:
        name: nad-short-warbler
        namespace: mtv-test
        type: multus
      source:
        id: network-21
        name: VM Network
        type: vsphere
    provider:
      destination:
        apiVersion: forklift.konveyor.io/v1beta1
        kind: Provider
        name: host
        namespace: mtv-test
      source:
        apiVersion: forklift.konveyor.io/v1beta1
        kind: Provider
        name: vmware
        namespace: mtv-test
  status:
    conditions:
    - category: Required
      lastTransitionTime: "2025-07-30T15:14:22Z"
      message: The network map is ready.
      status: "True"
      type: Ready
    observedGeneration: 2
    references:
    - id: network-20
      name: Mgmt Network
    - id: network-21
      name: VM Network
      type: vsphere
- apiVersion: forklift.konveyor.io/v1beta1
  kind: NetworkMap
  metadata:
    creationTimestamp: "2025-07-31T10:03:00Z"
    generation: 2
    name: plan-vmware-4-network-map
    namespace: mtv-test
    ownerReferences:
    - apiVersion: forklift.konveyor.io/v1beta1
      controller: true
      kind: Plan
      name: plan-vmware-4
      uid: 7eaa7a65-01dd-42f4-a7a6-5cf428170920
    resourceVersion: "1183878"
    uid: aa22daf0-fb01-48fc-9223-c04f19db18c0
  spec:
    map:
    - destination:
        name: nad-nutritious-roadrunner
        namespace: mtv-test
        type: multus
      source:
        id: network-21
        name: VM Network
        type: vsphere
    - destination:
        name: nad-nutritious-roadrunner
        namespace: mtv-test
        type: multus
      source:
        id: network-18
        name: VMMCDB112
        type: vsphere
    - destination:
        name: nad-short-warbler
        namespace: mtv-test
        type: multus
      source:
        id: network-19
        name: VMMCDP101
        type: vsphere
    - destination:
        name: pod
        namespace: ""
        type: pod
      source:
        id: network-20
        name: Mgmt Network
        type: vsphere
    provider:
      destination:
        apiVersion: forklift.konveyor.io/v1beta1
        kind: Provider
        name: host
        namespace: mtv-test
      source:
        apiVersion: forklift.konveyor.io/v1beta1
        kind: Provider
        name: vmware
        namespace: mtv-test
  status:
    conditions:
    - category: Required
      lastTransitionTime: "2025-07-31T10:03:00Z"
      message: The network map is ready.
      status: "True"
      type: Ready
    observedGeneration: 2
    references:
    - id: network-21
      name: VM Network
      type: vsphere
    - id: network-18
      name: VMMCDB112
      type: vsphere
    - id: network-19
      name: VMMCDP101
      type: vsphere
    - id: network-20
      name: Mgmt Network
      type: vsphere
kind: List
metadata:
  resourceVersion: ""
